ul { list-style: none; }
a { text-decoration: none; color: black;}
body {
   font-family: 'Dosis', sans-serif;
   background: #ffffff;
}
#menu-wrapper {
    overflow: hidden;
    margin: 10px;
    max-width: 100%;
    cursor: pointer;
}

li{
    cursor: default;
}
li a:hover{
    text-decoration: underline;
}
#menu-wrapper #hamburger-menu {
   
    position: fixed;

    width: 25px;
    height: 20px;
    margin: 15px;
}

#menu-wrapper #hamburger-menu span {
    opacity: 1;

    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    color: black;
    background-color: rgb(0, 0, 0);
    position: absolute;
    transform: rotate(0deg);
    transition: .4s ease-in-out;
}

#menu-wrapper #hamburger-menu span:nth-child(1) {
    top: 0;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
    top: 9px;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
    top: 18px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
    transform: translateY(9px) rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
    opacity: 0;
    transform: translateX(-60px);
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
    transform: translateY(-9px) rotate(-135deg);
}

#menu-container .menu-list .menu-submenu {
    padding-top: 20px;
    padding-bottom: 20px;
}
#menu-container .menu-list {
    padding-left: 0;
    top: 80px;
    display: block;
    position: fixed;
    width: 100%;
    max-width: 450px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.2) 6px 2px 10px;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    left: -100%;
}

#menu-container .menu-list li.accordion-toggle, #menu-container .menu-list .menu-login {
    font-size: 16px;
    padding: 20px;
    text-transform: uppercase;
    border-top: 1px solid #8d8d8dad;
}
#menu-container .menu-list li:first-of-type {
    border-top: 0;
}

.accordion-toggle, .accordion-content {
    cursor: pointer;
    font-size: 16px;
    position: relative;
    letter-spacing: 1px;
}

  .accordion-content {
    display: none;
    margin: 50px;
}

.accordion-toggle a:before, .accordion-toggle a:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 30px;
    width: 15px;
    height: 2px;
    margin-top: -1px;
    background-color: #3d3d3d;
    transform-origin: 50% 50%;
    transition: all 0.3s ease-out;
}

.accordion-toggle a:before {
    transform: rotate(-90deg);
    opacity: 1;
    z-index: 2;
}

.accordion-toggle.active-tab {
  background: rgb(151, 234, 255);
  transition: all 0.3s ease;
}
.accordion-toggle a.active:before {
    transform: rotate(0deg);
    background: rgb(66, 66, 66) !important;
}

.accordion-toggle a.active:after {
    transform: rotate(180deg);
    background: rgb(78, 78, 78) !important;
    opacity: 0;
}

a{
    color: #00e1ff;
}